package com.zxhy.solarmasterace.quicktools

import android.content.Context
import coil.ImageLoader
import coil.decode.VideoFrameDecoder

object ColiVideoEx {

    fun videoLoader(context: Context): ImageLoader {
        val imageLoader = ImageLoader.Builder(context)
            .components {
                add(VideoFrameDecoder.Factory())
            }.build()
        return imageLoader
    }

}